.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-ms-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-webkit-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);}
.v0{vertical-align:0.000000px;}
.ls5{letter-spacing:-0.720000px;}
.ls9{letter-spacing:-0.468000px;}
.ls8{letter-spacing:-0.408000px;}
.ls1{letter-spacing:-0.096000px;}
.lsa{letter-spacing:-0.018720px;}
.ls3{letter-spacing:-0.012000px;}
.ls0{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.084000px;}
.ls6{letter-spacing:0.144000px;}
.ls7{letter-spacing:0.252000px;}
.ls2{letter-spacing:11.520000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-11.116000px;}
._5{margin-left:-3.324480px;}
._2{margin-left:-1.188000px;}
._3{width:1.008000px;}
._4{width:8.292000px;}
._6{width:12.327840px;}
._0{width:17.030880px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(187,180,162);}
.fc0{color:rgb(0,0,0);}
.fs7{font-size:1.920000px;}
.fs3{font-size:36.000000px;}
.fs0{font-size:39.840000px;}
.fs1{font-size:48.000000px;}
.fs5{font-size:49.920000px;}
.fs6{font-size:56.160000px;}
.fs4{font-size:63.840000px;}
.fs2{font-size:80.160000px;}
.y10{bottom:5.781093px;}
.y21{bottom:9.249748px;}
.y7{bottom:10.213263px;}
.ya{bottom:19.848418px;}
.ye{bottom:20.233824px;}
.yf{bottom:34.686555px;}
.y16{bottom:37.769804px;}
.y20{bottom:38.155211px;}
.y6{bottom:39.118726px;}
.y9{bottom:47.212256px;}
.y13{bottom:63.592018px;}
.y1f{bottom:67.108849px;}
.y5{bottom:67.446079px;}
.y14{bottom:92.497480px;}
.y4{bottom:102.951623px;}
.y1e{bottom:106.612981px;}
.y3{bottom:109.888934px;}
.y22{bottom:123.185446px;}
.y1c{bottom:145.683532px;}
.y1b{bottom:174.010885px;}
.y0{bottom:178.250353px;}
.y1a{bottom:203.494457px;}
.y23{bottom:221.833367px;}
.y19{bottom:232.432037px;}
.y1d{bottom:243.223409px;}
.y18{bottom:261.337499px;}
.yc{bottom:300.841631px;}
.y17{bottom:317.414097px;}
.yb{bottom:387.798898px;}
.y15{bottom:427.881140px;}
.y12{bottom:459.291742px;}
.y11{bottom:577.226030px;}
.yd{bottom:608.668750px;}
.y8{bottom:727.566552px;}
.y2{bottom:811.006988px;}
.y1{bottom:1269.142512px;}
.hf{height:1.829760px;}
.he{height:28.905463px;}
.hc{height:28.944003px;}
.h7{height:34.308000px;}
.hb{height:35.244000px;}
.h2{height:36.812160px;}
.h11{height:37.967520px;}
.h4{height:45.744000px;}
.ha{height:57.810925px;}
.h9{height:60.839520px;}
.h10{height:62.499360px;}
.h5{height:78.476640px;}
.h6{height:83.440435px;}
.hd{height:115.621850px;}
.h3{height:131.269341px;}
.h12{height:144.565854px;}
.h8{height:338.804139px;}
.h1{height:1113.663240px;}
.h0{height:1352.004838px;}
.w3{width:21.043177px;}
.w8{width:21.813989px;}
.w6{width:148.034509px;}
.w7{width:273.285090px;}
.w4{width:313.752738px;}
.w9{width:314.523550px;}
.w2{width:442.141168px;}
.w5{width:778.488342px;}
.w0{width:956.000000px;}
.w1{width:956.289055px;}
.x0{left:0.000000px;}
.x3{left:8.478936px;}
.x7{left:11.176779px;}
.x2{left:82.476920px;}
.x1{left:90.955856px;}
.x6{left:238.983941px;}
.x4{left:524.618088px;}
.x5{left:547.196466px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5{letter-spacing:-0.597811pt;}
.ls9{letter-spacing:-0.388577pt;}
.ls8{letter-spacing:-0.338759pt;}
.ls1{letter-spacing:-0.079708pt;}
.lsa{letter-spacing:-0.015543pt;}
.ls3{letter-spacing:-0.009964pt;}
.ls0{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.069745pt;}
.ls6{letter-spacing:0.119562pt;}
.ls7{letter-spacing:0.209234pt;}
.ls2{letter-spacing:9.564974pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-9.229536pt;}
._5{margin-left:-2.760292pt;}
._2{margin-left:-0.986388pt;}
._3{width:0.836935pt;}
._4{width:6.884789pt;}
._6{width:10.235718pt;}
._0{width:14.140619pt;}
.fs7{font-size:1.594162pt;}
.fs3{font-size:29.890544pt;}
.fs0{font-size:33.078869pt;}
.fs1{font-size:39.854059pt;}
.fs5{font-size:41.448221pt;}
.fs6{font-size:46.629249pt;}
.fs4{font-size:53.005898pt;}
.fs2{font-size:66.556278pt;}
.y10{bottom:4.800000pt;}
.y21{bottom:7.680000pt;}
.y7{bottom:8.480000pt;}
.ya{bottom:16.480000pt;}
.ye{bottom:16.800000pt;}
.yf{bottom:28.800000pt;}
.y16{bottom:31.360000pt;}
.y20{bottom:31.680000pt;}
.y6{bottom:32.480000pt;}
.y9{bottom:39.200000pt;}
.y13{bottom:52.800000pt;}
.y1f{bottom:55.720000pt;}
.y5{bottom:56.000000pt;}
.y14{bottom:76.800000pt;}
.y4{bottom:85.480000pt;}
.y1e{bottom:88.520000pt;}
.y3{bottom:91.240000pt;}
.y22{bottom:102.280000pt;}
.y1c{bottom:120.960000pt;}
.y1b{bottom:144.480000pt;}
.y0{bottom:148.000000pt;}
.y1a{bottom:168.960000pt;}
.y23{bottom:184.186667pt;}
.y19{bottom:192.986667pt;}
.y1d{bottom:201.946667pt;}
.y18{bottom:216.986667pt;}
.yc{bottom:249.786667pt;}
.y17{bottom:263.546667pt;}
.yb{bottom:321.986667pt;}
.y15{bottom:355.266667pt;}
.y12{bottom:381.346667pt;}
.y11{bottom:479.266667pt;}
.yd{bottom:505.373333pt;}
.y8{bottom:604.093333pt;}
.y2{bottom:673.373333pt;}
.y1{bottom:1053.760000pt;}
.hf{height:1.519237pt;}
.he{height:24.000000pt;}
.hc{height:24.032000pt;}
.h7{height:28.485688pt;}
.hb{height:29.262843pt;}
.h2{height:30.564875pt;}
.h11{height:31.524162pt;}
.h4{height:37.980918pt;}
.ha{height:48.000000pt;}
.h9{height:50.514621pt;}
.h10{height:51.892774pt;}
.h5{height:65.158596pt;}
.h6{height:69.280000pt;}
.hd{height:96.000000pt;}
.h3{height:108.992000pt;}
.h12{height:120.032000pt;}
.h8{height:281.306667pt;}
.h1{height:924.666667pt;}
.h0{height:1122.560000pt;}
.w3{width:17.472000pt;}
.w8{width:18.112000pt;}
.w6{width:122.912000pt;}
.w7{width:226.906667pt;}
.w4{width:260.506667pt;}
.w9{width:261.146667pt;}
.w2{width:367.106667pt;}
.w5{width:646.373333pt;}
.w0{width:793.760000pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x3{left:7.040000pt;}
.x7{left:9.280000pt;}
.x2{left:68.480000pt;}
.x1{left:75.520000pt;}
.x6{left:198.426667pt;}
.x4{left:435.586667pt;}
.x5{left:454.333333pt;}
}
